<!DOCTYPE html>
<html lang="en">
  <head>
    <title>
    {% block title %}
      Index
    {% endblock %}
    </title>
    <meta charset="utf-8">
    <link href="/{{ app['url_prefix'] }}/static/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="icon" href="/{{ app['url_prefix'] }}/static/img/{{ favicon if favicon else 'favicon.svg'}}" sizes="any" type="image/svg+xml">
  </head>
  <body>
    <div id="content" class="container"> {% block content %} {% endblock %} </div>
    <script src="/{{ app['url_prefix'] }}/static/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>
